For the complete documentation index, see llms.txt. This page is also available as Markdown.

Создание организации

Метод позволяет создать организацию для пользователя

Создание организации

post
Header parameters
x-api-public-keystringOptional

Публичный API-ключ

x-api-signaturestringOptional

Подпись тела запроса приватным API-ключем

Content-typestringOptional

Тип тела запроса

Example: application/json
Body

Тело запроса создания организации

userIdstringRequired

Идентификатор пользователя

Example: 5292f559-d134-4214-a9bb-4c232f0e0991
namestringOptional

Название организации

Example: My organization
Responses
200Success
application/json

Успешный ответ

successbooleanRequired

Признак успешности запроса

responsestringRequired

Идентификатор созданной организации

Example: 527c351a-c92d-427d-a349-53cb6f5828ff
post/partner/api/create-user-organization
POST /partner/api/create-user-organization HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 74

{
  "userId": "5292f559-d134-4214-a9bb-4c232f0e0991",
  "name": "My organization"
}
200Success
{
  "success": true,
  "response": "527c351a-c92d-427d-a349-53cb6f5828ff"
}

Last updated